.blank > div{ height: calc(var(--vh100)); }
._sub._company .scrollWrap{ width: 100%; position: relative; height: calc(var(--vh100)); }

._sub._company{ width: 100%; overflow: hidden; position: relative; }
._sub._company .se01{ width: 100%; overflow: hidden; position: relative;  }
._sub._company .se01 .bg{ position: absolute; top: 635px; left: 0; width: 100%; height: calc(var(--vh100)); z-index: 0; }
._sub._company .se01 .bg .img{ width: 100%; height: 100%; position: absolute; left: 0; top: 0; opacity: 0; transition-duration: 0.2s; }
._sub._company .se01 .bg .img.on{ opacity: 1; }
._sub._company .se01 .bg .img img{ width: 100%; height: 100%; object-fit: cover; }
._sub._company .se01 .int{ text-align: center; position: relative; z-index: 1; padding: 135px 0; height: calc(var(--vh100)); box-sizing: border-box; }
._sub._company .se01 .int span{ display: block; font-size: 24px; letter-spacing: -0.05em; font-family: 'Mona Sans'; font-weight: 800; color: #b0a89d; white-space: nowrap; transform-origin: center top;}
._sub._company .se01 .int strong{ display: block; font-size: 50px; letter-spacing: -0.05em; color: #282828; font-weight: 600; line-height: calc(70 / 50); margin-top: 260px; }

._sub._company .se01 .txtarea{ width: 100%; height: calc(var(--vh100)); position: absolute; top: 0; left: 0; z-index: 1; }
._sub._company .se01 .txtarea .wrap{ position: relative; height: 100%; }
._sub._company .se01 .txtarea .box{ width: 100%; height: 100%; position: absolute; top: 0; left: 0; display: flex; padding-top: 320px; color: #282828; box-sizing: border-box; }
._sub._company .se01 .txtarea .box .lbx{ width: 50%; padding-right: 20px; box-sizing: border-box; }
._sub._company .se01 .txtarea .box .lbx dl dt{ font-size: 30px; font-family: 'Mona Sans'; letter-spacing: -0.05em; overflow: hidden; }
._sub._company .se01 .txtarea .box .lbx dl dd{ font-size: 45px; letter-spacing: -0.05em; font-weight: 600; margin-top: 30px; line-height: calc(65 / 45); overflow: hidden; }

._sub._company .se01 .txtarea .box .lbx dl p{ display: block; opacity: 0; transform: translateY(80px); transition-duration: 0.8s; }
._sub._company .se01 .txtarea .box.on .lbx dl p{ opacity: 1; transform: translateY(0); }

._sub._company .se01 .txtarea .box .rbx{ width: 50%; }
._sub._company .se01 .txtarea .box .rbx p{ display: block; opacity: 0; transform: translateY(80px); transition-duration: 0.8s; }
._sub._company .se01 .txtarea .box.on .rbx p{ opacity: 1; transform: translateY(0); }

._sub._company .se01 .txtarea .box .rbx .txt1{ font-size: 35px; font-weight: 500; letter-spacing: -0.05em; line-height: calc(55 / 35); overflow: hidden; }
._sub._company .se01 .txtarea .box .rbx .txt2{ font-size: 30px; font-weight: 500; letter-spacing: -0.05em; line-height: calc(50 / 30); margin-top: 30px; overflow: hidden;}

._sub._company .se01 .txtarea .box._2{ color: #fff; }



@media screen and (max-width: 1280px){
    ._sub._company .se01 .bg{ top: 400px; }
    ._sub._company .se01 .int span{ font-size: 20px; }
    ._sub._company .se01 .int strong{ margin-top: 100px; font-size: 35px; }

    ._sub._company .se01 .txtarea .box{ padding-top: 27vh; }
    ._sub._company .se01 .txtarea .box .lbx dl dt{ font-size: 24px; }
    ._sub._company .se01 .txtarea .box .lbx dl dd{ font-size: 35px; }
    ._sub._company .se01 .txtarea .box .rbx .txt1{ font-size: 30px; }
    ._sub._company .se01 .txtarea .box .rbx .txt2{ font-size: 24px; }

}

@media screen and (max-width: 820px){
    ._sub._company .se01 .bg{ top: 340px; }
    ._sub._company .se01 .int{ padding: 100px 0; }
    ._sub._company .se01 .int span{ font-size: 18px; top: 100px; }
    ._sub._company .se01 .int strong{ margin-top: 80px; font-size: 28px; }

    ._sub._company .se01 .txtarea .box{ padding-top: 24vh; display: block; }
    ._sub._company .se01 .txtarea .box .lbx{ width: 100%; padding: 0; }
    ._sub._company .se01 .txtarea .box .lbx dl dt{ font-size: 20px; }
    ._sub._company .se01 .txtarea .box .lbx dl dd{ font-size: 30px; min-height: 4.3em; }

    ._sub._company .se01 .txtarea .box .rbx{ width: 100%; }
    ._sub._company .se01 .txtarea .box .rbx .txt1{ font-size: 28px; min-height: 6.29em; }
    ._sub._company .se01 .txtarea .box .rbx .txt2{ font-size: 20px; }
}


@media screen and (max-width: 500px){
    ._sub._company .se01 .bg{ top: 300px; }
    ._sub._company .se01 .int{ padding: 70px 0; }
    ._sub._company .se01 .int span{ font-size: calc(17/500*100vw); top: 70px; }
    ._sub._company .se01 .int strong{ margin-top: 60px; font-size: 24px; }

    ._sub._company .se01 .txtarea .box{ padding-top: 20vh; }
    ._sub._company .se01 .txtarea .box .lbx dl dt{ font-size: 16px; }
    ._sub._company .se01 .txtarea .box .lbx dl dd{ font-size: 22px; min-height: 6em; }

    ._sub._company .se01 .txtarea .box .rbx .txt1{ font-size: 20px; min-height: 6.29em; }
    ._sub._company .se01 .txtarea .box .rbx .txt2{ font-size: 16px; }

}




._sub._company .se02{ width: 100%; position: relative; overflow: hidden; }
._sub._company .se02 .bg{ width: 100%; height: calc(var(--vh100)); position: absolute; top: 0; left: 0; z-index: 0; overflow: hidden; }
._sub._company .se02 .bg img{ width: 100%; height: 100%; object-fit: cover; }


._sub._company .se02 .bx1{ width: 100%; height: calc(var(--vh100)); overflow: hidden; padding: 155px 0; box-sizing: border-box; position: relative; z-index: 1; color: #282828; }
._sub._company .se02 .bx1 .wrap > strong{ font-size: 45px; letter-spacing: -0.05em; line-height: calc(65 / 45); text-align: center; font-weight: 600; display: block; }

._sub._company .se02 .bx2{ display: flex; width: 100%; height: calc(var(--vh100)); align-items: center; z-index: 0; position: absolute; top: 0; left: 0; color: #fff; z-index: 1; }
._sub._company .se02 .bx2 .wrap{ position: relative; z-index: 1; }
._sub._company .se02 .bx2 .setlist{ display: flex; flex-wrap: wrap; gap: 150px 0; justify-content: space-between; }
._sub._company .se02 .bx2 .setlist li{ width: 50%; opacity: 0.5; transition-duration: 0.3s; }
._sub._company .se02 .bx2 .setlist li.on{ opacity: 1; }
._sub._company .se02 .bx2 .setlist li:nth-of-type(2n){ text-align: right; }
._sub._company .se02 .bx2 .setlist li dl dt{ font-size: 30px; font-weight: 600; letter-spacing: -0.05em; line-height: calc(50 / 30); }
._sub._company .se02 .bx2 .setlist li dl dd{ font-size: 20px; font-weight: 500; letter-spacing: -0.05em; line-height: calc(30 / 20); color: #f2f2f2; margin-top: 15px; }

._sub._company .se02 .objWrap{ position: absolute; top: 0; left: 0; width: 100%; height: calc(var(--vh100)); color: #282828; }
._sub._company .se02 .objWrap .inn{ width: 100%; height: 100%; display: flex; justify-content: center; align-items: center; z-index: 0; }
._sub._company .se02 .objWrap .obj{ width: 100%; max-width: 775px; margin: 0 auto; position: relative; }
._sub._company .se02 .objWrap .obj > div{ width: 62.5%; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); }
._sub._company .se02 .objWrap .obj > div._1 svg{ transform: rotate(90deg); }
._sub._company .se02 .objWrap .obj > div._2 svg{ transform: rotate(-90deg); }
._sub._company .se02 .objWrap .obj > div svg > *{ transform-box: fill-box; transform-origin: center; }
._sub._company .se02 .objWrap .obj .dot{ width: 28px; height: 28px; box-sizing: border-box; border-radius: 50%; background-color: #fff; position: absolute; }
._sub._company .se02 .objWrap .txt{ position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); display: flex; justify-content: center; width: 100%; }
._sub._company .se02 .objWrap .txt li{ width: 50%; box-sizing: border-box; }
._sub._company .se02 .objWrap .txt li:nth-of-type(1){ padding-right: 45px; text-align: right; }
._sub._company .se02 .objWrap .txt li:nth-of-type(2){ padding-left: 45px; }
._sub._company .se02 .objWrap .txt li p{ font-size: 20px; letter-spacing: -0.05em; font-family: 'Mona Sans'; font-weight: 500; line-height: 1.3; }
._sub._company .se02 .objWrap .txt li strong{ display: block; font-size: 45px; letter-spacing: -0.05em; font-weight: 600; line-height: 1.3; margin-top: 20px; }
._sub._company .se02 .objWrap .dummybx{ position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); font-size: 35px; letter-spacing: -0.05em; font-weight: 600; line-height: calc(50 / 35); text-align: center; }

@media screen and (max-width: 1280px){
    ._sub._company .se02 .bx1 .wrap > strong{ font-size: 35px; }
	._sub._company .se02 .objWrap .txt{max-width: 77%;}
	._sub._company .se02 .objWrap .txt li{text-align: center !important; padding: 0 !important;}
    ._sub._company .se02 .objWrap .txt li p{ font-size: 16px; }
    ._sub._company .se02 .objWrap .txt li strong{ font-size: 30px; }
    ._sub._company .se02 .objWrap .dummybx{ font-size: 28px; }

    ._sub._company .se02 .bx2 .setlist li{ width: 40%; }
    ._sub._company .se02 .bx2 .setlist li dl dt{ font-size: 26px; }
    ._sub._company .se02 .bx2 .setlist li dl dd{ font-size: 16px; }
}

@media screen and (max-width: 820px){
    ._sub._company .se02 .bx1 .wrap > strong{ font-size: 26px; }
    ._sub._company .se02 .objWrap .txt li:nth-of-type(1){ padding-right: 15px; }
    ._sub._company .se02 .objWrap .txt li:nth-of-type(2){ padding-left: 15px; }
    ._sub._company .se02 .objWrap .txt li p{ font-size: 14px; }
    ._sub._company .se02 .objWrap .txt li strong{ font-size: 26px; margin-top: 10px; }
    ._sub._company .se02 .objWrap .dummybx{ font-size: 24px; }
    ._sub._company .se02 .objWrap .obj .dot{ width: 20px; height: 20px; }

    ._sub._company .se02 .bx2 .wrap{ height: 100%; padding: 70px 0; box-sizing: border-box; }
    ._sub._company .se02 .bx2 .setlist{ flex-direction: column; justify-content: space-between; gap: 0; height: 100%; }
    ._sub._company .se02 .bx2 .setlist li{ width: 100%; max-width: 260px; }
    ._sub._company .se02 .bx2 .setlist li:nth-of-type(2n){ margin-left: auto; }
    ._sub._company .se02 .bx2 .setlist li:last-of-type{ margin-bottom: 0; }
    ._sub._company .se02 .bx2 .setlist li dl dt{ font-size: 16px; }
    ._sub._company .se02 .bx2 .setlist li dl dd{ font-size: 14px; margin-top: 10px; }
}

@media screen and (max-width: 500px){
    ._sub._company .se02 .bx1 .wrap > strong{ font-size: 20px; }
    ._sub._company .se02 .objWrap .txt li:nth-of-type(1){ padding-right: 10px; }
    ._sub._company .se02 .objWrap .txt li:nth-of-type(2){ padding-left: 10px; }
    ._sub._company .se02 .objWrap .txt li p{ font-size: 12px; }
    ._sub._company .se02 .objWrap .txt li strong{ font-size: 20px; margin-top: 3px; }
    ._sub._company .se02 .objWrap .dummybx{ font-size: 18px; display: none; }
    ._sub._company .se02 .objWrap .obj .dot{ width: 15px; height: 15px; }

    ._sub._company .se02 .bx2 .wrap{ padding: 50px 0; }
    ._sub._company .se02 .bx2 .setlist li:nth-of-type(2n){ margin-left: auto; }
    ._sub._company .se02 .bx2 .setlist li:last-of-type{ margin-bottom: 0; }
    ._sub._company .se02 .bx2 .setlist li dl dt{ font-size: 15px; }
    ._sub._company .se02 .bx2 .setlist li dl dd{ font-size: 13px; margin-top: 5px; }
}




._sub._company .se03{ width: 100%; position: relative; overflow: hidden; padding: 200px 0; box-sizing: border-box; color: #141414; }
._sub._company .se03 dl{ text-align: center; }
._sub._company .se03 dl dt{ font-size: 25px; font-weight: 700; font-family: 'Mona Sans'; letter-spacing: -0.025em; }
._sub._company .se03 dl dd{ font-size: 40px; letter-spacing: -0.05em; line-height: calc(65 / 40); font-weight: 600; margin-top: 25px; }

._sub._company .se03 .swbx{ margin-top: 85px; }
._sub._company .se03 .swbx .se03sw{ width: 90%; margin: 0 auto; overflow: visible; }
._sub._company .se03 .swbx .se03sw .inn{ width: 100%; border-radius: 10px; background-color: #ededed; overflow: hidden; padding: 40px 25px; box-sizing: border-box; }
._sub._company .se03 .swbx .se03sw .inn strong{ display: block; font-size: 40px; letter-spacing: -0.05em; font-weight: 600; font-family: 'Mona Sans'; line-height: 1.3; min-height: 2.6em; }
._sub._company .se03 .swbx .se03sw .inn p{ font-size: 22px; letter-spacing: -0.05em; margin-top: 75px; line-height: calc(35 / 22); color: #282828; min-height: 3.18em; min-height: 4.77em; }


@media screen and (max-width: 1440px){
    ._sub._company .se03 .swbx .se03sw .inn strong{ font-size: 36px; }
    ._sub._company .se03 .swbx .se03sw .inn p{ font-size: 20px; }
}

@media screen and (max-width: 1280px){
    ._sub._company .se03{ padding: 120px 0; }
    ._sub._company .se03 dl dt{ font-size: 20px; }
    ._sub._company .se03 dl dd{ font-size: 32px; margin-top: 15px; }

    ._sub._company .se03 .swbx{ margin-top: 60px; }
    ._sub._company .se03 .swbx .se03sw .inn strong{ font-size: 30px; }
    ._sub._company .se03 .swbx .se03sw .inn p{ font-size: 18px; margin-top: 100px;  }
}

@media screen and (max-width: 820px){
    ._sub._company .se03{ padding: 70px 0; }
    ._sub._company .se03 dl dt{ font-size: 16px; }
    ._sub._company .se03 dl dd{ font-size: 26px; margin-top: 10px; }

    ._sub._company .se03 .swbx{ margin-top: 40px; }
    ._sub._company .se03 .swbx .se03sw .inn{ padding: 20px 10px; }
    ._sub._company .se03 .swbx .se03sw .inn strong{ font-size: 24px; }
    ._sub._company .se03 .swbx .se03sw .inn p{ font-size: 14px; margin-top: 50px; min-height: 6.36em; }
}

@media screen and (max-width: 500px){
    ._sub._company .se03 dl dt{ font-size: 14px; }
    ._sub._company .se03 dl dd{ font-size: 22px; margin-top: 10px; }
    ._sub._company .se03 .swbx .se03sw .inn strong{ font-size: 20px; }
}
